# Uses of Class
javax.crypto.SealedObject

Packages that use SealedObject
Package
Description
javax.crypto
Provides the classes and interfaces for cryptographic operations.

## Uses of SealedObject in javax.crypto

Constructors in javax.crypto with parameters of type SealedObject
Modifier
Constructor
Description
`protected`
`SealedObject(SealedObject so)`
Constructs a SealedObject object from the passed-in SealedObject.